<?xml version="1.0" encoding="UTF-8"?>
   <cfg:CfgDevice version="1.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:psk="http://schemas.microsoft.com/windows/2003/08/printing/printschemakeywords" xmlns:psf="http://schemas.microsoft.com/windows/2003/08/printing/printschemaframework" xmlns:cfg="http://schemas.lexmark.com/2006/01/config" xmlns:lps="http://schemas.lexmark.com/2006/01/lexmarkprintschema">
<psf:Property name="cfg:NUMBER_OF_PRODUCTS">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:BASE_PRINTER_ID">
<psf:Value xsi:type="xs:hexBinary">5235</psf:Value>
</psf:Property>
<psf:Property name="cfg:FAMILY_ID">
<psf:Value xsi:type="xs:hexBinary">0184</psf:Value>
</psf:Property>
<psf:Property name="cfg:NUMBER_OF_AIO_DEVICES">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IS_PHOTO_CARD">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IS_ADF_SCANNER">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IS_CATS_ON">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:RETRACTABLE_USB_SUPPORT">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:SOFTWARECATSSUPPORT">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CATS_GUI_SUPPORTED">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:DOWNLOAD_FIRMWARE">
<psf:Value xsi:type="xs:hexBinary">000A</psf:Value>
</psf:Property>
<psf:Property name="cfg:NUMBER_ALIGN">
<psf:Value xsi:type="xs:integer">4</psf:Value>
</psf:Property>
<psf:Property name="cfg:INK_STYLE">
<psf:Value xsi:type="xs:integer">2</psf:Value>
</psf:Property>
<psf:Property name="cfg:DEFAULT_CART_SLOT1">
<psf:Value xsi:type="xs:hexBinary">005F</psf:Value>
</psf:Property>
<psf:Property name="cfg:DEFAULT_CART_SLOT2">
<psf:Value xsi:type="xs:hexBinary">003F</psf:Value>
</psf:Property>
<psf:Property name="cfg:NUMBER_DEVICES">
<psf:Value xsi:type="xs:integer">3</psf:Value>
</psf:Property>
<psf:Property name="cfg:BASE_DEVICE_TYPE">
<psf:Value xsi:type="xs:integer">0</psf:Value>
<psf:Value xsi:type="xs:integer">1</psf:Value>
<psf:Value xsi:type="xs:integer">2</psf:Value>
</psf:Property>
<psf:Property name="cfg:DEVICE_PID">
<psf:Value xsi:type="xs:hexBinary">5235</psf:Value>
<psf:Value xsi:type="xs:hexBinary">5235</psf:Value>
<psf:Value xsi:type="xs:hexBinary">5235</psf:Value>
</psf:Property>
<psf:Property name="cfg:DEVICE_VID">
<psf:Value xsi:type="xs:hexBinary">413C</psf:Value>
<psf:Value xsi:type="xs:hexBinary">413C</psf:Value>
<psf:Value xsi:type="xs:hexBinary">413C</psf:Value>
</psf:Property>
<psf:Property name="cfg:ALIGN_FIELD">
<psf:Value xsi:type="xs:hexBinary">0000</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0001</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0002</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0003</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0004</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0005</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0006</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0007</psf:Value>
</psf:Property>
<psf:Property name="cfg:NUMWARNINGLEVELS">
<psf:Value xsi:type="xs:integer">3</psf:Value>
</psf:Property>
<psf:Property name="cfg:BASE_SYSTEM_DISK_SPACE">
<psf:Value xsi:type="xs:hexBinary">01F4</psf:Value>
<psf:Value xsi:type="xs:hexBinary">01F4</psf:Value>
<psf:Value xsi:type="xs:hexBinary">01F4</psf:Value>
</psf:Property>
<psf:Property name="cfg:BASE_SYSTEM_RAM">
<psf:Value xsi:type="xs:hexBinary">0200</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0080</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0080</psf:Value>
</psf:Property>
<psf:Property name="cfg:BASE_PROCESSOR_SPEED">
<psf:Value xsi:type="xs:hexBinary">03E8</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0320</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0320</psf:Value>
</psf:Property>
<psf:Property name="cfg:HOSTPOWERMGMT">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:PRINTLOCKREQUIRED">
<psf:Value xsi:type="xs:integer">2</psf:Value>
</psf:Property>
<psf:Property name="cfg:INK_OUT_ERROR_ON">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:PQ_MEDIA_ERROR_ON">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:PRINTDATASTREAM">
<psf:Value xsi:type="xs:integer">2</psf:Value>
</psf:Property>
<psf:Property name="cfg:ALIGNMENT_METHOD">
<psf:Value xsi:type="xs:integer">2</psf:Value>
</psf:Property>
<psf:Property name="cfg:PHOTO_CARD_SUPPORT">
<psf:Value xsi:type="xs:integer">2</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_PAGE_TO_SPIT">
<psf:Value xsi:type="xs:integer">100</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_SPEED_PPM">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_INVALID_BANKNOTE">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_ROTATE_HAGAKI">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_SPIT_INK">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_WEB_SUPPLIES">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_EDGE_DETECT">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_DECLINE_LICENSE">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_STAT_FILE">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_AUTODUPLEX_SUPPORT">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_DELL">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:MODEL_NUMBER">
<psf:Value xsi:type="xs:string">V715w</psf:Value>
</psf:Property>
<psf:Property name="cfg:MODEL_NAME">
<psf:Value xsi:type="xs:string">V715w</psf:Value>
</psf:Property>
<psf:Property name="cfg:MANUFACTURER_NAME">
<psf:Value xsi:type="xs:string">Dell</psf:Value>
</psf:Property>
<psf:Property name="cfg:REGISTRY_PATH_NAME">
<psf:Value xsi:type="xs:string">Software\DellInkjet</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_OEM_INKJET_IDENT32">
<psf:Value xsi:type="xs:string">Software\Wow6432Node\DellInkjet</psf:Value>
</psf:Property>
<psf:Property name="cfg:DEVICE_ID">
<psf:Value xsi:type="xs:string">DellV715wBF20</psf:Value>
</psf:Property>
<psf:Property name="cfg:WEB_SERVICE_DEVICE_ID">
<psf:Value xsi:type="xs:string">DellV715wBF20</psf:Value>
</psf:Property>
<psf:Property name="cfg:STATSFILE_NAME">
<psf:Value xsi:type="xs:string"></psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_UNICODEGRID_CAPTION">
<psf:Value xsi:type="xs:string">Dell V715w</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_AIO_EXECUTABLENAME_PATH">
<psf:Value xsi:type="xs:string">\\Dell V715w</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_HAL_EXECUTABLENAME_PATH">
<psf:Value xsi:type="xs:string">\\Dell V715w\diagnostics</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_DESKTOPICON_EXECUTABLENAME_ARGUMENTS">
<psf:Value xsi:type="xs:string">/M=Dell V715w /T=700 /L=a\0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_ORDERSUPPLIES_EXECUTABLENAME_ARGUMENTS">
<psf:Value xsi:type="xs:string">/M=Dell V715w /T=303 /L=a\0</psf:Value>
</psf:Property>
<psf:Property name="cfg:BASE_PRODUCT_CODE">
<psf:Value xsi:type="xs:string">44441DW</psf:Value>
</psf:Property>
<psf:Property name="cfg:CD_DRIVER_PATH_NAME">
<psf:Value xsi:type="xs:string">.\Drivers\Win_XP2k</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDS_NAME_INK_THRESHOLD">
<psf:Value xsi:type="xs:string">SOFTWARE\LexmarkInkjet\Supplies\</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_WINNT_SUBKEY">
<psf:Value xsi:type="xs:string">SOFTWARE\LexmarkInkjet\IjPrtSettings\</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_WINNT_REWARDSSUBKEY">
<psf:Value xsi:type="xs:string">SOFTWARE\LexmarkInkjet\Rewards\</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDS_NAME_CATS_XMLFILE_DESTFOLDER">
<psf:Value xsi:type="xs:string">dl_Cats</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_WIRELESS_NETWORK_REG">
<psf:Value xsi:type="xs:string">Wireless</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_RETRACTABLE_SUPPORT_REG">
<psf:Value xsi:type="xs:string">Convenience Port</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PRODUCT_PREFIX">
<psf:Value xsi:type="xs:string">dlee</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CD_PRODVERPATH">
<psf:Value xsi:type="xs:string">Drivers\\Win_XP2K\\dleeprod.ver</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_INSTALL_ROOT_DIR">
<psf:Value xsi:type="xs:string">Software\DellInkjet\\dlee</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PSW_DLL">
<psf:Value xsi:type="xs:string">dleepsw.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PSW_RESDLL">
<psf:Value xsi:type="xs:string">dleepswr.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_JSW_RESDLL">
<psf:Value xsi:type="xs:string">dleejswr.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_JSW_DLL">
<psf:Value xsi:type="xs:string">dleejswo.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_RESDLL">
<psf:Value xsi:type="xs:string">dleelpar.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_DLL">
<psf:Value xsi:type="xs:string">dleelpa.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PROP_RESDLL">
<psf:Value xsi:type="xs:string">dleeprpr.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PROP_DLL">
<psf:Value xsi:type="xs:string">dleeprp.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CU_RESDLL">
<psf:Value xsi:type="xs:string">dleecur.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CU_DLL">
<psf:Value xsi:type="xs:string">dleecu.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_UTILITIES_DLL">
<psf:Value xsi:type="xs:string">dleeutil.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_WEBUPDATE_EXE">
<psf:Value xsi:type="xs:string">dleeweb.exe /u /L:</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_AIOX_EXE">
<psf:Value xsi:type="xs:string">dleeaiox.exe</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_NETWORKCONFIGUTIL_EXE">
<psf:Value xsi:type="xs:string">dleecfg.exe</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CARTDIAGWIZARD_EXE">
<psf:Value xsi:type="xs:string">dleecdw.exe</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_HOSTBASEDDIAGNOSTICS_EXE">
<psf:Value xsi:type="xs:string">dleehbd.exe</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_INS_DLL">
<psf:Value xsi:type="xs:string">dleeins.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_INS_BMPDLL">
<psf:Value xsi:type="xs:string">dleeinsb.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_INS_RESDLL">
<psf:Value xsi:type="xs:string">dleeinsr.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PSW_BMPDLL">
<psf:Value xsi:type="xs:string">dleepswb.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_JSW_BMPDLL">
<psf:Value xsi:type="xs:string">dleejswb.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_BMPDLL">
<psf:Value xsi:type="xs:string">dleelpab.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PROP_BMPDLL">
<psf:Value xsi:type="xs:string">dleeprpb.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CU_BMPDLL">
<psf:Value xsi:type="xs:string">dleecub.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_BMGR_EXE">
<psf:Value xsi:type="xs:string">dleemon.exe</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CONFIG_DLL">
<psf:Value xsi:type="xs:string">dleecfg.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_TOUCHSTONE_DLL">
<psf:Value xsi:type="xs:string">dleetsfw.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_DATA_RECORDER_DLL">
<psf:Value xsi:type="xs:string">dleedatr.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_DATARETRIEVER_FILENAME">
<psf:Value xsi:type="xs:string">dleetime.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_COMX_DLL_FILENAME">
<psf:Value xsi:type="xs:string">dleecomx.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LINKS_DLL_FILENAME">
<psf:Value xsi:type="xs:string">dleelnks.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_WEBGATEWAY_DLL">
<psf:Value xsi:type="xs:string">dleewbgc.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_INSTALLHELPER_EXE">
<psf:Value xsi:type="xs:string">dleeih.exe</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_UTIL_RESDLL">
<psf:Value xsi:type="xs:string">dleejswr.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PSW_HELPFILE">
<psf:Value xsi:type="xs:string">dleeprpr.chm</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PROP_HELPFILE">
<psf:Value xsi:type="xs:string">dleeprpr.chm</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_HELPFILE">
<psf:Value xsi:type="xs:string">dleeprpr.chm</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CATS_VIEWDATA_XMLFILE">
<psf:Value xsi:type="xs:string">dleeview.exe</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_INS_HELPFILE">
<psf:Value xsi:type="xs:string">dleeprpr.chm</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_UTIL_DLL">
<psf:Value xsi:type="xs:string">dleeutil.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PSWX_NT">
<psf:Value xsi:type="xs:string">dleepswx.exe</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LEGALNOTICEFILE">
<psf:Value xsi:type="xs:string">dleelegl.htm</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_FILEPSWX">
<psf:Value xsi:type="xs:string">dleepswx.exe</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_FILELCS">
<psf:Value xsi:type="xs:string">dleecomm.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_FILEPP_NT">
<psf:Value xsi:type="xs:string">dleedrpp.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_FILEPP_9X">
<psf:Value xsi:type="xs:string">dleepp32.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_FILEPD_9X">
<psf:Value xsi:type="xs:string">dleepr.drv</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CORE_NT">
<psf:Value xsi:type="xs:string">dleehpec.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CORE_9X">
<psf:Value xsi:type="xs:string">dleehpec.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PRODVER">
<psf:Value xsi:type="xs:string">dleeprod.ver</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_JSWDEFAULTSKIN">
<psf:Value xsi:type="xs:string">dleejswr.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_JSWDEFAULTSKINNAMECONVENTION">
<psf:Value xsi:type="xs:string">dleesk</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_ALIGNMENT_BIDIANDUNI">
<psf:Value xsi:type="xs:string">dleealbu.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_CLEANFILE_DUALHEADSINGLE_KCART">
<psf:Value xsi:type="xs:string">dleekcln.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_CLEANFILE_DUALHEADSINGLE_CMYCART">
<psf:Value xsi:type="xs:string">dleeccln.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_CLEANFILE_DUALHEAD_KCMCART">
<psf:Value xsi:type="xs:string">dleephcl.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_CLEANFILE_DUALHEAD_CMYCART">
<psf:Value xsi:type="xs:string">dleecln.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_CLEANFILE_SINGLEHEAD_KCART">
<psf:Value xsi:type="xs:string">dleekcln.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_CLEANFILE_SINGLEHEAD_CMYCART">
<psf:Value xsi:type="xs:string">dleeccln.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_ALIGNMENT_SINGLEHEAD_KCART">
<psf:Value xsi:type="xs:string">dleekaln.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_ALIGNMENT_SINGLEHEAD_CMYCART">
<psf:Value xsi:type="xs:string">dleekaln.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_ALIGNMENT_DUALHEADSINGLE_KCART">
<psf:Value xsi:type="xs:string">dleekaln.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_ALIGNMENT_DUALHEADSINGLE_CMYCART">
<psf:Value xsi:type="xs:string">dleecaln.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_ALIGNMENT_DUALHEAD_KCMCART">
<psf:Value xsi:type="xs:string">dleephal.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_ALIGNMENT_DUALHEAD_CMYCART">
<psf:Value xsi:type="xs:string">dleealgn.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_AUTOALIGNMENT_DUALHEAD_CMYCART">
<psf:Value xsi:type="xs:string">dleeaual.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_AUTOALIGNMENT_DUALHEAD_KCMCART">
<psf:Value xsi:type="xs:string">dleephau.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_AUTOALIGNMENT_SINGLEHEAD_KCART">
<psf:Value xsi:type="xs:string">dleekau.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_SCANBACKALIGNMENT_CART">
<psf:Value xsi:type="xs:string">dleecau.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_MEDIASENSOR_CALIBRATION">
<psf:Value xsi:type="xs:string">dleecau.out</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_SUPPLY_HELPFILE">
<psf:Value xsi:type="xs:string">dleesply.htm</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LPA_TECHNICALCONTACT_HELPFILE9X">
<psf:Value xsi:type="xs:string">dleetcsp.htm</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_TESTPAGE_ONSYS_BMPNAME">
<psf:Value xsi:type="xs:string">dleetest.bmp</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_HELPPAGE_OVERRIDE_JPGNAME">
<psf:Value xsi:type="xs:string">dleetest.jpg</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_TESTPAGE_DEFAULT_BMPNAME">
<psf:Value xsi:type="xs:string">dleedtst.bmp</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_USERGUIDE_NAME_XP">
<psf:Value xsi:type="xs:string">dleeuser.chm</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PLC_FILENAME">
<psf:Value xsi:type="xs:string">dleeplc.ini</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_RETAILERSPECIFIC_INIFILE_NAME">
<psf:Value xsi:type="xs:string">dleertlr.ini</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PHONENUMBER_INIFILE_NAME">
<psf:Value xsi:type="xs:string">dleetele.ini</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PHONENUMBER_DEFAULT_INIFILE_NAME">
<psf:Value xsi:type="xs:string">dleedtel.ini</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_REWARDSINIFILENAME">
<psf:Value xsi:type="xs:string">dleerwrd.ini</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_GUI_CONFIG_DLL">
<psf:Value xsi:type="xs:string">dleegcfg.dll</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PDF_USERSGUIDE">
<psf:Value xsi:type="xs:string">dleeuser.pdf</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_SMARTMESSAGING">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_MULTITRAY_PAPEROUTS">
<psf:Value xsi:type="xs:string">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_MANUALFEED_PAPEROUT">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_MULTITRAY_PAPERJAMS">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PAPERFEED_BUTTON">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PRESSPOWERONCE">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SELECT_BUTTON">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_TWO_COVERS_CART_INSTALL">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PAPERFEED_POWERRESUME">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PAPERFEED_STARTBTN">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PAPER_PATH_TYPE">
<psf:Value xsi:type="xs:string">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SHOW_PAPERTYPE_LINK">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PRESS_STOPCLEAR">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PRESS_CANCEL">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PRESS_PAUSE">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PAPERJAM_ARROW">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PAPERJAM_CHECK">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PAPERJAM_OK">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_DIRECT_NET_ATTACH">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_WIRED_NETWORK">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_WIRELESS_NETWORK">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_POWERBUTTON_3SEC">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_POWERBUTTON_2SEC">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PAPERJAM_REMOVE">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PRESSRELEASE_BUTTON">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PRINTHEAD_COVEROPEN">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SNAPSHOT_4X6">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_DUPLEXER_DOOR">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_NETWORKCONFIGURATION">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_NETCONFIG_PINENTRY">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_WEBUPDATE">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_VERSIONDLGLEGALWARRANTYBUTTON">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_POWEROFFALERTDLG">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_TESTPAGEFROMCD">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LEXMARKP2PFIGURATION">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_DEFAULT_JSW_MINIMIZED">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_COMPLETE_A_PRINT">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SHOW_MOREOPTIONS_CAP">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_DELL_GUI_OPTION">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_DELL_INKLOW_WARNING_OPTION">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_NOBIDI_LOADINSTRUC_DIRECTNETWORK">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_ATTACH_PHONE_NUMBER_OPTION">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_INSTALLWIZARD_AUTO_TESTPAGE_OPTION">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_DYNAMIC_INKGAUGES_UPDATE_OPTION">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_DIMS_OPTION">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_FIND_PRINTABLE_USER_GUIDE">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_MANUAL_IMAGE_SHARPENING">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_REGION_PHOTO_MEDIA">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LEXMARK_PHOTO_MEDIA">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_DATA_REC_SUPPORTED">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PAPERFEED_ARROW_BUTTON">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PERSONAL_SETTINGS">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_RESUME_PRINT">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_PHOTODPI">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_TRUST_CARTINFO_FROM_PRINTER">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_TSC_PRINTERERRORDLG">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_TSC_SUPPORT_PRINTERDIAGNOSTIC">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_TSC_PRINTERANALYSISDLG">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_RESERVETANKDLG_SUPPORT">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_DUPLEXDRYTIME">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_ALLOW_CUSTOMPAPER_DUPLEX">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_BLANK_PAGE_SUPPRESSION">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PROPMAINTENANCE_TABSUPPORT">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CARTRIDGEINFO_WEBLINKURL">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_DRAFT_QUICKPRINT_STRING">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_PYGCARTRIDGES">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_RETAILER_URLEXTENSION">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_DIDYOUKNOWTIPS">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_RECYCLETIPS">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_4RUNNER">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_WATERMARK">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_AIO_FAMILY">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_BILLBOARD_SUPPORT">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PROP_CONTEXT_HELP">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PSI_APPEND">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LCOPT_FEATURE">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CATS_DEFAULT_BY_LOCALE">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_HEADTYPE">
<psf:Value xsi:type="xs:integer">5</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PRINTHEADFORMAT">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_AUTOMEDIASENSEDUALTRAY">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_AUTOALIGN_ONLY">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CMY_ONLY">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_K_ONLY">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_KCM_ONLY">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_USEHPE">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_DEFAULT_PAGEORDER_STANDARD">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CONTACT_SUPPLIES_NUMBERS_BUTTON">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LAUNCH_AIOC_APPSEARCH">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:PAGES_REMAINING_ON">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PROP_INK_TANK_TAB">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_HAL_SUPPORT">
<psf:Value xsi:type="xs:string">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LEXMARKURL">
<psf:Value xsi:type="xs:string">Accessories.us.dell.com/</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_WEBGATEWAYUPLOAD_URL">
<psf:Value xsi:type="xs:string">https://electronicsend.lexmark.com</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_OEM_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SPECIALOFFER_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPORT_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">support.dell.com/</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SOFTWARE_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_REGISTRATION_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">www.dell.com/register</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPLIES_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SUPPLIES2_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_MORECONTACT_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">support.dell.com/</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_HOMEPAGE_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_RESELLER_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CONTACTTECH_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_PRIVACY_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_LEXMARKSMB_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_WEBTOOLBAR_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_RECYCLE_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">www.dell.com/recycle</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_GENUINE_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_CART_DIAGNOSTICS_URL_OVERRIDE">
<psf:Value xsi:type="xs:string">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDO_SCANNER_SUPPORT">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:LOW_INK_ALERT_THRESHOLD">
<psf:Value xsi:type="xs:integer">5</psf:Value>
</psf:Property>
<psf:Property name="cfg:LOW_INK_WARNING_THRESHOLD">
<psf:Value xsi:type="xs:integer">10</psf:Value>
</psf:Property>
<psf:Property name="cfg:LOW_INK_WARNING2_THRESHOLD">
<psf:Value xsi:type="xs:integer">20</psf:Value>
</psf:Property>
<psf:Property name="cfg:MONO_STANDARD_LOW_YIELD_LOW_INK_ALERT_THRESHOLD">
<psf:Value xsi:type="xs:integer">5</psf:Value>
</psf:Property>
<psf:Property name="cfg:MONO_STANDARD_LOW_YIELD_LOW_INK_WARNING_THRESHOLD">
<psf:Value xsi:type="xs:integer">15</psf:Value>
</psf:Property>
<psf:Property name="cfg:MONO_STANDARD_LOW_YIELD_LOW_INK_WARNING2_THRESHOLD">
<psf:Value xsi:type="xs:integer">30</psf:Value>
</psf:Property>
<psf:Property name="cfg:COLOR_STANDARD_LOW_YIELD_LOW_INK_ALERT_THRESHOLD">
<psf:Value xsi:type="xs:integer">5</psf:Value>
</psf:Property>
<psf:Property name="cfg:COLOR_STANDARD_LOW_YIELD_LOW_INK_WARNING_THRESHOLD">
<psf:Value xsi:type="xs:integer">15</psf:Value>
</psf:Property>
<psf:Property name="cfg:COLOR_STANDARD_LOW_YIELD_LOW_INK_WARNING2_THRESHOLD">
<psf:Value xsi:type="xs:integer">35</psf:Value>
</psf:Property>
<psf:Property name="cfg:OPPANEL_APPLIST_SUPPORT">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:ADF_FLIP_SCAN_IMAGE">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:MAX_NUMBER_OPPANEL_APPS">
<psf:Value xsi:type="xs:integer">20</psf:Value>
</psf:Property>
<psf:Property name="cfg:MAX_NUMBER_CHARS_APPNAME">
<psf:Value xsi:type="xs:integer">14</psf:Value>
</psf:Property>
<psf:Property name="cfg:WHITE_POINT_CLIPPING">
<psf:Value xsi:type="xs:integer">230</psf:Value>
</psf:Property>
<psf:Property name="cfg:NPA_VERSION">
<psf:Value xsi:type="xs:integer">3</psf:Value>
</psf:Property>
</cfg:CfgDevice>
   
